Subject: Re: [TR] TR3 Engine

From: Dave <[email-masked]>
Date: Thu, 2 Jul 2015 19:38:07 -0400

--===============8246079362983121247==
	boundary="----=_Part_148703_1940873022.1435880287321"

------=_Part_148703_1940873022.1435880287321
Content-Transfer-Encoding: 7bit

Coffee table!

Dave Massey

-----Original Message-----
From: terryrs <[email-masked]>
To: triumphs <[email-masked]>
Sent: Thu, Jul 2, 2015 5:53 pm
Subject: [TR] TR3 Engine

Sappy or Super?

Young girl on Craiglist in the town where I work posted a
TR3 engine for $200.  Needs rebuild, I'm assuming.  Sent an e-mail begging that,
if she can't sell it, not to throw it away.  Offered $50 if no one serious
called.  Not because I wanted it, I explained, because I already have rebuilt a
spare engine waiting in the wings, but rather because I wanted to see it
saved.

Drat.

She e-mailed me back offering it to me for $50.  Rats.  So I
went and picked it up today.  Now I don't know what to do with it!

Thought I
might just do a rebuild and sell it on E-Bay.  Checked there and they do have
one for sale ($4,500), and 23 people are watching but nobody's bid.  

Have no
idea what to do with it, other than park it in a corner of the garage for a
third spare head, crank, pulley, etc. etc.  

Thoughts?

Terry Smith, '59
TR3A
New Hampshire

** [email-masked] **

Donate:
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/triumphs/[email-masked]

------=_Part_148703_1940873022.1435880287321
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'><font size="4">Coffee table!</font>

<div> <br>

</div>

<div> <br>

</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: terryrs &lt;[email-masked]&gt;<br>

To: triumphs &lt;[email-masked]&gt;<br>

Sent: Thu, Jul 2, 2015 5:53 pm<br>

Subject: [TR] TR3 Engine<br>

<br>

<div id="AOLMsgPart_1_d31f47d0-310a-4da3-9f2c-d6bf2e39fbdf" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>
Sappy or Super?

Young girl on Craiglist in the town where I work posted a
TR3 engine for $200.  Needs rebuild, I'm assuming.  Sent an e-mail begging that,
if she can't sell it, not to throw it away.  Offered $50 if no one serious
called.  Not because I wanted it, I explained, because I already have rebuilt a
spare engine waiting in the wings, but rather because I wanted to see it
saved.

Drat.

She e-mailed me back offering it to me for $50.  Rats.  So I
went and picked it up today.  Now I don't know what to do with it!

Thought I
might just do a rebuild and sell it on E-Bay.  Checked there and they do have
one for sale ($4,500), and 23 people are watching but nobody's bid.  

Have no
idea what to do with it, other than park it in a corner of the garage for a
third spare head, crank, pulley, etc. etc.  

Thoughts?

Terry Smith, '59
TR3A
New Hampshire

** <a removedlink__f32328c1-ed09-4d8f-9185-882c3da20534__href="mailto:[email-masked]">[email-masked]</a> **

Donate:
<a removedlink__f32328c1-ed09-4d8f-9185-882c3da20534__href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
Archive: <a removedlink__f32328c1-ed09-4d8f-9185-882c3da20534__href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
Forums:
<a removedlink__f32328c1-ed09-4d8f-9185-882c3da20534__href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
<a removedlink__f32328c1-ed09-4d8f-9185-882c3da20534__href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a>
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_d31f47d0-310a-4da3-9f2c-d6bf2e39fbdf -->
</div>

</font>
------=_Part_148703_1940873022.1435880287321--

--===============8246079362983121247==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8246079362983121247==--